:root {
        --DjMEhvbVXmWU: #fffbfc;
        --mdkQjxxjuqle: #FFFDFF;
        --CcuipGazlKDN: #ffc107;
        --gCxwjfeYqTkW: #FFFDFF;
        --IVvAUxVgbAuN: #ebe8e8;
        --mGDMvInAjbrA: #000;
        --EDgrMbhjtNmh: #eb4c75;
        --rdCcXOhxqzsh: #a80000;
        --nKyLMdGCtNoJ: #fff;
        --WoZKkDPVaKXC: rgba(250, 195, 195, 0.5);
        --MWGNkNVoXeOJ: #FFFDFF;
        --wQFkeNbpHlby: #edecec;
        --DMskArhbMvhW: #fff;
        --wKijrlnlRvLL: #d7cece;
        --xHjcXMFsaMaj: #000000;
        --BahtPaGYPfle: #4316ff;
        --LQxvercmyiiZ: #260c90;
        --nqvLqCDuJkSp: #ddd;
        --lQPzEhzbimil: left;
        --VXADjlXsnZkL: left;
        --QTBkFuzLEIyt: '➤';
        --qkjVOJBhLeFP: '»';
        --aPZrWNWEUKNb: '⇨';
        --ndVxawRPaysN: '★';
        --EfEETIyNQUSq: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--BahtPaGYPfle);
text-decoration: none;
}

a:hover {
color: var(--LQxvercmyiiZ);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--DjMEhvbVXmWU);
color: var(--mGDMvInAjbrA);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--EDgrMbhjtNmh);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--rdCcXOhxqzsh);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.ZnZEruiNUUzh {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.ypBWeobEgtzG,
.euRbwAOXStVE,
.iOSBajFeUXVX {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.vQntWpMKdFpl {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.vQntWpMKdFpl a {
        cursor: pointer;
        pointer-events: auto;
}


.vQntWpMKdFpl img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.WnMBzctbFZlv {
background-color: var(--wQFkeNbpHlby);
padding: 10px 0;
display: flex;
}
.WnMBzctbFZlv nav ul li a {
color: var(--xHjcXMFsaMaj);
}
.euRbwAOXStVE {
background-color: var(--MWGNkNVoXeOJ);
padding: 0 15px;
}
.dGUdVHKDusNG {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.DfIFFECtTXjd {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ELKRMIqsXxXj {
margin-left: 5px;
font-weight: 800;
}

.ZnZBYreSgczN {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.bJamZiNuIsqG {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.bJamZiNuIsqG {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.OicMJWTlPLIJ a {
color: var(--nKyLMdGCtNoJ);
}

.OicMJWTlPLIJ.active a {
color: var(--xHjcXMFsaMaj);
font-weight: bold;
text-decoration: underline;

}

.ypBWeobEgtzG {
background-color: var(--MWGNkNVoXeOJ);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.XtvPOoAeBOCS {
text-align: var(--lQPzEhzbimil);
}

.AhriIjGAvzBo {
background-color: var(--EDgrMbhjtNmh);
color: var(--nKyLMdGCtNoJ);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.AhriIjGAvzBo:hover {
background-color: var(--rdCcXOhxqzsh);
}

.AhriIjGAvzBo a {
color: var(--nKyLMdGCtNoJ);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.xeGdxCuisFAe {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.uHFACJvlozyd {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--WoZKkDPVaKXC);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.WKdTYQsEPACR::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.xeGdxCuisFAe img {
border-radius: 22px;
height: auto;
display: block;
}

.BOaFIMejtBuI {
background-color: var(--EDgrMbhjtNmh);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.BOaFIMejtBuI:hover {
background-color: var(--rdCcXOhxqzsh);
}

.wERVpMDiEXno {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.UawNpJkYpmvy {
background-color: var(--EDgrMbhjtNmh);
color: var(--nKyLMdGCtNoJ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.UawNpJkYpmvy:hover {
background-color: var(--rdCcXOhxqzsh);
color: var(--nKyLMdGCtNoJ);
}

.RoDvlEytemug {
font-weight: 400;
}

.RoDvlEytemug a {
font-weight: 400;
}
#cAsyLeFMlkgv {
width: 100%;
oseCvrgxOPpc
border: none;
overflow: hidden;
}

/*casinos-list*/
.XNsoTUofZJev {
margin-top: 30px;
background-color: var(--gCxwjfeYqTkW);
width: 100%;
border: 1px solid var(--nqvLqCDuJkSp);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.sGLNbnjdhQkn {
display: flex;
justify-content: space-between;
align-items: center;
}

.ipphUGjfioTw {
display: flex;
align-items: center;
}

.ipphUGjfioTw:nth-child(1) {
width: 30%;
}

.ipphUGjfioTw:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--nqvLqCDuJkSp);
border-left: 1px solid var(--nqvLqCDuJkSp);
height: 100px;
}

.ipphUGjfioTw:nth-child(3) {
width: 20%;
justify-content: center;
}
.ipphUGjfioTw strong{
font-size: 18px;
}

.JSWZXNuhdayP {
width: 150px;
}

.JSWZXNuhdayP img{
border-radius: 16px;
}

.bMcrELldcGte {
margin-left: 24px;
}

.HFxYBofwrNbw {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.zUYRdnFhTwHk {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--nqvLqCDuJkSp);
border-radius: 15px;
width: 130px;
}

.FSTlzLyVjoKn {
color: var(--CcuipGazlKDN);
font-size: 24px;
}

.tbKpIFrkfpwE {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--EDgrMbhjtNmh);
color: var(--nKyLMdGCtNoJ);
transition: background-color 0.7s ease;
}

.tbKpIFrkfpwE:hover {
background-color: var(--rdCcXOhxqzsh);
color: var(--nKyLMdGCtNoJ);
}

/*IMG*/
.qmrlXvNeRZNY {
width: 85%;
margin: 24px auto 15px auto;
}

.OEJMFpGODxeT {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.jWmlbPGjlJjx {
display: flex;
justify-content: space-between;
background-color: var(--mdkQjxxjuqle);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--nqvLqCDuJkSp);
}

.jWmlbPGjlJjx .qWCxUKVTiNYj {
width: 48%;
}

.jWmlbPGjlJjx h3 {
margin-top: 0;
}

/*wp-block-list*/
.FToSIfRjyhOM {
list-style: none;
}

.FToSIfRjyhOM li {
margin-bottom: 10px;
list-style: none;
}

.FToSIfRjyhOM li:last-child {
margin-bottom: 0px;
}

.FToSIfRjyhOM li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.jWmlbPGjlJjx .qWCxUKVTiNYj:first-child .XtvPOoAeBOCS {
color: green;
}

.jWmlbPGjlJjx .qWCxUKVTiNYj:last-child .XtvPOoAeBOCS {
color: red;
}

.jWmlbPGjlJjx .qWCxUKVTiNYj:first-child li::before {
color: green;
}

.jWmlbPGjlJjx .qWCxUKVTiNYj:last-child li::before {
color: red;
}

/*Table*/
.BOykYsuwDoGD table {
width: 100%;
border: 1px solid var(--IVvAUxVgbAuN);
border-radius: 16px;
}

.BOykYsuwDoGD td {
width: 50%;
border: 1px solid var(--IVvAUxVgbAuN);
border-radius: 6px;
}

.BOykYsuwDoGD table thead {
background-color: var(--gCxwjfeYqTkW);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.BOykYsuwDoGD table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.BOykYsuwDoGD table thead th:first-child {
border-radius: 16px 0 0 0;
}

.BOykYsuwDoGD table thead th:last-child {
border-radius: 0 16px 0 0;
}

.BOykYsuwDoGD table tbody tr {
border-bottom: 1px solid var(--nqvLqCDuJkSp);
background-color: var(--mdkQjxxjuqle);
}

.BOykYsuwDoGD table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.BOykYsuwDoGD table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.BOykYsuwDoGD table tbody td {
padding: 10px;
}

/*FAQ*/
.iKrklzBNBdyy {
background-color: var(--mdkQjxxjuqle);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--nqvLqCDuJkSp);
}

.iKrklzBNBdyy:last-child {
margin-bottom: 0;
}

.iKrklzBNBdyy h3 {
margin: 10px 0;
}

/*Footer*/
.oknHOdFSJXrE {
background-color: var(--wKijrlnlRvLL);
color: var(--xHjcXMFsaMaj);
}

.iOSBajFeUXVX {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.tkRwTHBXoSzG {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--EDgrMbhjtNmh);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.tkRwTHBXoSzG:hover {
opacity: 1;
}

.tkRwTHBXoSzG::after,
.tkRwTHBXoSzG::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--nKyLMdGCtNoJ);
}

.tkRwTHBXoSzG::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.tkRwTHBXoSzG::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.VYXFOCNGNXHJ {
margin-top: 40px;
}
.djblYyJvMjdY {
margin-left: 10px;
cursor: pointer;
}
.djblYyJvMjdY:before {
content: '[ ';
}
.djblYyJvMjdY:after {
content: ' ]';
}
.oWPYmdvbyrrv {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.GiVeLhbNxUJd {
max-height: 500px;
opacity: 1;
}
.oJUqCzjCoJjk {
margin-left: 15px;
}

.VegKsZBOsRDe a{
color: var(--mGDMvInAjbrA);
}
.dGUdVHKDusNG {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.YMwoFmJQqnOK {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.fAxvYfOWLjWl {
display: none;
position: absolute;
background: var(--MWGNkNVoXeOJ);
border: 1px solid var(--DMskArhbMvhW);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.OicMJWTlPLIJ:hover > .fAxvYfOWLjWl {
display: block;
}


.ocIwjeVxvlnq {
margin: 0;
}

.qCdtOhCjlguT {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.qCdtOhCjlguT:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.qHjrgVVIWPzQ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.JtxLgUeVImnr {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.aEgTCFNJnnwI {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.hFiyNrFpviwN {
display: flex;
align-items: center;
}

.aVjfhRYigGln {
color: var(--xHjcXMFsaMaj);
text-decoration: none;
transition: color .2s;
}

.aVjfhRYigGln:hover {
text-decoration: underline;
color: var(--rdCcXOhxqzsh);
}

.aVjfhRYigGln[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.pUWhsHxoUDYa {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.sfHYNFdaUGgI {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.sfHYNFdaUGgI nav {
        width: 100%
}
.sfHYNFdaUGgI nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.sfHYNFdaUGgI nav ul li a {
color: var(--xHjcXMFsaMaj);
}
.sfHYNFdaUGgI nav ul li a:hover {
color: var(--LQxvercmyiiZ);
}

.BnjeyIIbiNVD {
display: flex;
}

.CTtCWsKPMMhD {
position: relative;
display: inline-block;
margin-top: 10px;
}

.eOatczZuaZbk {
background: var(--MWGNkNVoXeOJ);
color: var(--xHjcXMFsaMaj);
font-weight: 600;
border: 2px solid var(--xHjcXMFsaMaj);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.LdTCqAhYxfgN {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#TlpqiQTLxmar:checked + .eOatczZuaZbk .LdTCqAhYxfgN {
transform: rotate(180deg);
}

.nKPpdYChxUWp {
display: none;
position: absolute;
min-width: 145px;
background: var(--nKyLMdGCtNoJ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--CcuipGazlKDN);
z-index: 99;
padding: 6px 0;
}
.ZJnAmJnFrJwD{
left: 0;
bottom: 110%;
}
.TSlbAQLBFjfg{
right: 0;
top: 110%;
}
#TlpqiQTLxmar:checked ~ .nKPpdYChxUWp {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.nKPpdYChxUWp .qkjVOJBhLeFP {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--mGDMvInAjbrA);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.nKPpdYChxUWp .qkjVOJBhLeFP:hover {
background: var(--rdCcXOhxqzsh);
color: var(--CcuipGazlKDN);
}
.nKPpdYChxUWp .qkjVOJBhLeFP.is-active {
color: var(--CcuipGazlKDN);
font-weight: 600;
background: var(--rdCcXOhxqzsh);
border-radius: 8px;
}
.uVbLbgjieYJl {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.uVbLbgjieYJl span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.uVbLbgjieYJl p {
color: var(--nKyLMdGCtNoJ);
font-size: 34px;
text-align: start;
}
.kaPwjTXoOnTX {
display: flex;
gap: 12px;
}
.rgiSuCjevgSx {
position: relative;
flex: 1;
overflow: hidden;
}
.rgiSuCjevgSx figure {
margin: 0;
}
.lERyuYBNKtmg {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--rdCcXOhxqzsh);
color: var(--nKyLMdGCtNoJ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.rgiSuCjevgSx:hover .lERyuYBNKtmg {
opacity: 1;
color: var(--nKyLMdGCtNoJ);
}
.rgiSuCjevgSx img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.rgiSuCjevgSx .qmrlXvNeRZNY {
position: relative;
}

.kaPwjTXoOnTX {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.iOSBajFeUXVX{
padding: 30px 15px;
text-align: center;
}
.kaPwjTXoOnTX {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.ipphUGjfioTw:nth-child(1),
.ipphUGjfioTw:nth-child(2),
.ipphUGjfioTw:nth-child(3){
width: 33%;
}
.lERyuYBNKtmg {
display: none !important;
}
.XtAOozcddrEO{
text-align: center;
padding: 0 10px;
}
.bMcrELldcGte {
margin-left: 10px;
}
.ZnZEruiNUUzh{
padding: 0 15px;
display: flex;
}
.dGUdVHKDusNG {
display: block;
color: var(--xHjcXMFsaMaj);

}
.sfHYNFdaUGgI nav ul {
flex-direction: column;
gap: 20px;

}
.bJamZiNuIsqG {
flex-direction: column;
gap: 20px;
}
#azpWnGFNcMor {
display: none;

}
#azpWnGFNcMor.active {
display: flex;
}
.ZnZEruiNUUzh {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.dGUdVHKDusNG {
margin-left: auto;
}

.sfHYNFdaUGgI {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.uHFACJvlozyd {
font-size: 26px;
width: 70%;
}
.vQntWpMKdFpl img {
margin-left: 0;
}
.kaPwjTXoOnTX {
grid-template-columns: repeat(2, 1fr)
}
.xeGdxCuisFAe {
    height: unset;
}
.sGLNbnjdhQkn{
flex-wrap: wrap;
}
.ipphUGjfioTw:nth-child(1){
width: 100%;
justify-content: center;
}
.ipphUGjfioTw:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.ipphUGjfioTw:nth-child(3) {
width: 50%;
}
.wERVpMDiEXno{
padding: 0;
}
.BOaFIMejtBuI{
padding: 15px 50px;
}
.uHFACJvlozyd {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.BOaFIMejtBuI {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.uHFACJvlozyd {
font-size: 14px;
width: 70%;
}
.HFxYBofwrNbw {
font-size: 16px;
}
.AhriIjGAvzBo a {
font-size: 24px;
}
.jWmlbPGjlJjx {
flex-wrap: wrap;
}
.jWmlbPGjlJjx .qWCxUKVTiNYj {
width: 100%;
}
.FToSIfRjyhOM {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.qmrlXvNeRZNY {
width: 100%;
margin: 20px auto 15px auto;
}
.wERVpMDiEXno {
flex-direction: column;
margin: 20px 0 20px 0;
}
.RoDvlEytemug{
margin-top: 15px;
}
.BOaFIMejtBuI {
font-size: 24px;
}
.VYXFOCNGNXHJ{
margin-top: 20px;
}
.vQntWpMKdFpl{
display: flex;
justify-content: center;
margin-left: auto;
}
.vQntWpMKdFpl img {
width: 50px;
}
}
@media(max-width: 480px){
.ipphUGjfioTw:nth-child(1) {
flex-direction: column;
}
.ipphUGjfioTw:nth-child(2),
.ipphUGjfioTw:nth-child(3) {
width: 100%;
}
.bMcrELldcGte {
margin-left: 0px;
}
.BOaFIMejtBuI{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.tbKpIFrkfpwE{
padding: 10px 20px;
}
.AhriIjGAvzBo{
max-width: 280px;
padding: 10px;
}
.tkRwTHBXoSzG {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.tkRwTHBXoSzG::after, .btn-up::before {
width: 14px;
}

.JSWZXNuhdayP {
width: 100px;
}
.XtAOozcddrEO{
font-size: 14px;
}
}

/*popup*/
.FzrdDgkWYXfl {
background: var(--gCxwjfeYqTkW);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.PRXUhdUdFbSe {
display: flex;
}
.yhfXLAHctzFh {
margin-left: 15px;
}
.ySmqldCJBmMi {
width: 130px;
height: 100%;
border-radius: 16px;
}
.wmeLwXOgzdhf {
font-size: 24px;
font-weight: 600;
}
.CaFbIRgXEqqZ {
margin-top: 10px;
color: var(--mGDMvInAjbrA);
}
.zgqtLORQGqtR {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--EDgrMbhjtNmh);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--nKyLMdGCtNoJ);
}
.zgqtLORQGqtR:hover{
background: var(--rdCcXOhxqzsh);
transition: all 0.7s ease-in-out;
color: var(--nKyLMdGCtNoJ);
}
.VXPhydbRTvSy {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.MYoswFqdBZKL {
position: relative;
}
.MYoswFqdBZKL::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.MYoswFqdBZKL::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.EajshnLGYLjb {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.FzrdDgkWYXfl{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.ySmqldCJBmMi {
width: 70px;
}
.CaFbIRgXEqqZ {
margin-right: 15px;
}
.zgqtLORQGqtR{
width: 220px;
}
}
@media(max-width: 480px){

.PRXUhdUdFbSe {
display: flex;
flex-direction: column;
align-items: center;
}
.zgqtLORQGqtR {
width: 200px;
margin-top: 0;
height: 40px;
}
.CaFbIRgXEqqZ {
margin-right: 0;
text-align: center;
}
.yhfXLAHctzFh {
margin-left: 0;
}
}
